1
vote
2answers
1k views

How to get MGSE under Gnome 3.4? (Or how to go from Gnome 3.4 to Gnome 3.2?)

I just upgraded from Oneiric to Ubuntu 12.04. I also installed Gnome shell 3.4, the only problem with it is that I can't use my favourite shell extensions (MGSE). Does anyone know a way I could still ...